bbp.step.title.name=ขั้นตอนที่ 1: ป้อนชื่อและอีเมลของคุณ
bbp.step.title.pw=ขั้นตอนที่ 2: ป้อนรหัสผ่านของคุณ
bbp.step.title.phone=ขั้นตอนที่ 3: เข้าสู่โทรศัพท์ของคุณ
bbp.first.name.placeholder=ชื่อ
bbp.first.name.title=กรุณากรอกอักขระ 3-15 ตัว (ตัวอักษรเท่านั้น) ไม่อนุญาตให้มีช่องว่าง
bbp.last.name.placeholder=นามสกุล
bbp.last.name.title=กรุณากรอกอักขระ 3-15 ตัว (ตัวอักษรเท่านั้น) ไม่อนุญาตให้มีช่องว่าง
bbp.email.placeholder=อีเมล
bbp.login.register.iagreewithterms=ฉันเห็นด้วยกับ<a href="legal/terms.html" target="_blank">ข้อกำหนดและเงื่อนไข</a> และ <a href="legal/privacy-policy.html" target="_blank">นโยบายความเป็นส่วนตัว</a>
bbp.password.placeholder=รหัสผ่าน
bbp.phone.placeholder=โทรศัพท์
bbp.phone.title=คุณต้องใช้หมายเลขโทรศัพท์ที่ถูกต้องรวมทั้งรหัสประเทศเพื่อดำเนินการต่อ
bbp.form.submit.next=ถัดไป
bbp.privacy.next=ความเป็นส่วนตัว 100% ข้อมูลของคุณได้รับการปกป้องอยู่เสมอ
bbp.pw.validate.let=ต้องมีอย่างน้อยหนึ่งตัวอักษร
bbp.pw.validate.cap=ต้องมีอักษรตัวพิมพ์ใหญ่อย่างน้อยหนึ่งตัว
bbp.pw.validate.num=ต้องมีอย่างน้อยหนึ่งหลัก
bbp.pw.validate.len=รหัสผ่านต้องมีความยาว 8 ถึง 12 ตัวอักษร
bbp.pw.validate.spe=ต้องไม่มีอักขระพิเศษ
bbp.next.but=ถัดไป
bbp.next.but.end=เริ่มทันที
bbp.call.time.txt=คุณต้องการรับโทรศัพท์จากผู้จัดการบัญชีของเราเมื่อใด?
bbp.any.time.txt=ตลอดเวลา
bbp.continue=การลงทะเบียนที่ปลอดภัย
bbp.phone.validation=ป้อนหมายเลขโทรศัพท์ที่ถูกต้อง
bbp.email.validation=ป้อนที่อยู่อีเมลที่ถูกต้อง